National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2019-1559

Change History

Modified Analysis - 3/18/2019 11:14:53 AM

Action Type Old Value New Value
Changed Reference Type
https://security.gentoo.org/glsa/201903-10 No Types Assigned
https://security.gentoo.org/glsa/201903-10 Third Party Advisory
Changed Reference Type
https://security.netapp.com/advisory/ntap-20190301-0001/ No Types Assigned
https://security.netapp.com/advisory/ntap-20190301-0001/ Patch, Third Party Advisory
Changed CPE Configuration
OR
     *cpe:2.3:a:netapp:oncommand_unified_manager:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:ontap_select_deploy:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:snapdrive:-:*:*:*:*:unix:*:*
     *cpe:2.3:a:netapp:storagegrid:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:storagegrid:*:*:*:*:*:*:*:* versions from (including) 9.0.0 up to (including) 9.0.4
OR
     *cpe:2.3:a:netapp:element_software:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:hyper_converged_infrastructure:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:oncommand_unified_manager:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:oncommand_unified_manager:-:*:*:*:*:vsphere:*:*
     *cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:ontap_select_deploy:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:ontap_select_deploy_administration_utility:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:santricity_smi-s_provider:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:snapdrive:-:*:*:*:*:unix:*:*
     *cpe:2.3:a:netapp:steelstore_cloud_integrated_storage:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:storagegrid:-:*:*:*:*:*:*:*
     *cpe:2.3:a:netapp:storagegrid:*:*:*:*:*:*:*:* versions from (including) 9.0.0 up to (including) 9.0.4